defaultPlacement: end
enableVersioning: true
handle: homepage
name: Homepage
propagationMethod: all
siteSettings:
  a7703bae-b817-4711-acfb-83fb257f9cdf: # WV Trust
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: __home__
type: single
